version: 0.29.7002
files:
  - url: PrivacySafe-x64.zip
    sha512: gtbaOHVHrQOuAG5qeFl5dqEfnGJxCsFfbgPfQIMMuyG6/oVoMvGzopHpTAlaEVNxyNHhGOJ9pPsRpyiyTJ50Vw==
    size: 197340951
path: PrivacySafe-x64.zip
sha512: gtbaOHVHrQOuAG5qeFl5dqEfnGJxCsFfbgPfQIMMuyG6/oVoMvGzopHpTAlaEVNxyNHhGOJ9pPsRpyiyTJ50Vw==
releaseDate: '2026-06-19T04:27:28.841Z'
